@charset "utf-8";

/********** skip_nav **********/
.skip_nav {display:block;overflow:hidden;position:absolute;left:0;right:0;top:0;z-index:1000;height:0;background:#000;text-align:center;}
.skip_nav:focus {overflow:auto;height:auto;padding:5px 0;color:#fff;}


/********** 숨김 **********/
.hide {overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0;white-space:nowrap;clip:rect(0 0 0 0);clip-path:inset(50%);}


/********** 말줄임(사용시 클래스가 맨앞에 위치해야함) **********/
[class^="ellipsis"] {display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
.ellipsis1 {-webkit-line-clamp:1;}/* 1줄 */
.ellipsis2 {-webkit-line-clamp:2;}/* 2줄 */
.ellipsis3 {-webkit-line-clamp:3;}/* 3줄 */
.ellipsis4 {-webkit-line-clamp:4;}/* 4줄 */


/********** 타이틀 **********/
h4,.h4 {font-size:1.500em;font-weight:500;color:#222;}
h5,.h5 {font-size:1.375em;font-weight:400;color:#2675bf;}
h6,.h6 {position:relative;padding-left:16px;font-size:1.250em;font-weight:400;color:#444;}
.h6:after {content:"";position:absolute;left:0;top:8px;width:6px;height:10px;background:#1a5286;border-radius:50px;}


/********** 리스트(사용시 클래스가 맨앞에 위치해야함) **********/
[class^="list"] > li {position:relative;padding-left:14px;margin-top:5px;}
[class^="list"] > li:after {content:"";position:absolute;left:0;top:11px;}
/* 리스트_1 */
.list1 > li {color:#222;}
.list1 > li:after {width:3px;height:3px;background:#222;}
/* 리스트_2 */
.list2 > li {padding-left:14px;margin-top:5px;background:url("./../images/common/sh_dot1.gif") no-repeat 0 10px;color:#444;}
/* 리스트_3 */
.list3 > li {color:#666;}
.list3 > li:after {width:3px;height:1px;background:#666;}


/********** 폰트색상 **********/
.cr_red {color:#ff0000 !important;}
.cr_blue {color:#004d8b !important;}
.cr_green {color:#578a00 !important;}
.cr_yellow {color:#ffa800 !important;}
.cr_gray {color:#999 !important;}


/********** 테이블 **********/
.tableA {width:100%;word-break:normal;font-size:2.7rem;color:#5e5e5e;}
.tableA thead th {padding:2rem 1rem;/*border-left:1px solid #5e5e5e;*/font-weight:800;border-bottom:1px solid #5e5e5e;letter-spacing:-1px;background: #eeefef;}
.tableA thead th:first-child {border-left:0;}
.tableA tfoot th {padding:2rem 1rem;background:#5e5e5e;border-top:1px solid #5e5e5e;}
.tableA tfoot td {padding:2rem 1rem;border-left:1px solid #5e5e5e;border-top:1px solid #5e5e5e;background:#5e5e5e;border-bottom:1px solid #5e5e5e;}
.tableA tbody th {padding:2rem 1rem;border-left:1px solid #5e5e5e;border-bottom:1px solid #5e5e5e;background:#f7f7f7;text-align:left;vertical-align:middle;font-weight:800;color:#000;letter-spacing:-1px;}
.tableA tbody td {padding:2rem 1rem;border-left:1px solid #5e5e5e;border-bottom:1px solid #5e5e5e;letter-spacing:-1px;}
.tableA tbody tr th:first-child,
.tableA tbody tr td:first-child {border-left:0;}
.tableA tbody tr:first-child th,
.tableA tbody tr:first-child td {border-top:1px solid #fff;}
.tableA tbody tr th.bd_none,.tableA tbody tr td.bd_none,
.tableA thead tr th.bd_none,.tableA thead tr td.bd_none {border-left:0;}
.tableA tbody tr th.bd_left,.tableA tbody tr td.bd_left,
.tableA thead tr th.bd_left,.tableA thead tr td.bd_left {border-left:1px solid #cdd2d5;}

.tableA thead th:nth-child(2) {background:#fff;color:#004d8b;border-left:3px solid #004d8b;border-right:3px solid #004d8b;border-top:3px solid #004d8b;border-radius: 30px 30px 0 0;}
.tableA tbody tr td.bd {border-left:3px solid #004d8b;border-right:3px solid #004d8b;color:#004d8b;background:#fff;font-weight: 800;}
.tableA tbody tr:last-child th,
.tableA tbody tr:last-child td {border-bottom:0;}
.tableA tbody tr:last-child td.bd {border-bottom:3px solid #004d8b;border-radius: 0 0 30px 30px;padding-top:2rem;}

	@media only screen and (max-width:1023px){
		.tableA {font-size:2.3rem;}
	}
	@media only screen and (max-width:767px){
        .tableA {font-size:2rem;}
	}


/********** 페이지넘버 **********/
.page-number {display:flex;justify-content:center;align-items:center;margin-top:40px;}
.page-number li {margin:0 5px;}
.page-number li a {display:inline-block;width:35px;height:35px;line-height:33px;text-align:center;border-radius:3px;border:1px solid #eee;transition:0.4s;-webkit-transition:0.4s;}
.page-number li a.on,.page-number li a:hover,.page-number li a:focus,.page-number li a:active {border:1px solid #222;}
.page-number .prev_first {background:url("./../images/common/prev_first.gif") no-repeat center center;font-size:0;}
.page-number .prev {background:url("./../images/common/prev.gif") no-repeat center center;font-size:0;}
.page-number .num {}
.page-number .num a.on,.page-number .num a:hover,.page-number .num a:focus,.page-number .num a:active {background:#222;border:1px solid #222;color:#fff;}
.page-number .next {background:url("./../images/common/next.gif") no-repeat center center;font-size:0;}
.page-number .next_last {background:url("./../images/common/next_last.gif") no-repeat center center;font-size:0;}
	@media only screen and (max-width:767px){
		.page-number li {margin:0 1px;}
		.page-number li a {width:30px;height:30px;line-height:28px;}
	}


/********** 버튼 **********/
/* 기본 */
.btn_bace {display:inline-block;height:6.5rem;line-height:6.5rem;padding:0 4rem;background:#1d3159;border-radius:5rem;text-align:center;color:#fff;cursor:pointer;font-weight:800;font-size:2.8rem;letter-spacing: -1px;}
.btn_bace:hover,.btn_bace:focus,.btn_bace:active {background:#222;color:#fff;text-decoration: none;}
/* 선버튼 */
.btn_line {display:inline-block;height:6.5rem;line-height:6.5rem;padding:0 4rem;background:#fff;border-radius:5rem;border:2px solid #1d3159;text-align:center;color:#1d3159;cursor:pointer;font-weight:700;font-size:2.8rem;letter-spacing: -1px;}
.btn_line:hover,.btn_line:focus,.btn_line:active {background:#222;color:#fff;text-decoration: none;border:2px solid #222;}

.btn_bace_large,.btn_line_large {height:45px;line-height:45px;}
.btn_bace_small,.btn_line_small {height:35px;line-height:35px;}
@media only screen and (max-width:767px){
	.btn_bace_large,.btn_line_large {height:40px;line-height:40px;}
	.btn_bace_small,.btn_line_small {height:30px;line-height:30px;}
}
/* 색상 */
.btn_blue {background:#344154;color:#fff;}
.btn_blue:hover,.btn_blue:focus,.btn_blue:active {background:#222;color:#fff;}
.btn_orange {background:#ff8900;color:#fff;}
.btn_orange:hover,.btn_orange:focus,.btn_orange:active {background:#222;color:#fff;}
.btn_white {background:#fff;color:#5f5f5f;}
.btn_white:hover,.btn_white:focus,.btn_white:active {background:#1d3159;color:#fff;}

/********** 체크버튼(라디오, 체크) **********/
.checks {position:relative;}
.checks input {overflow:hidden;position:absolute;width:1px;height:1px;padding:0;margin:-1px;clip:rect(0,0,0,0);border:0;}
.checks input + label {display:inline-block;position:relative;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;cursor:pointer;}
.checks input:hover + label:before,
.checks input:focus + label:before,
.checks input:active + label:before {outline:1px dotted #000;}
.checks input:disabled:hover + label:before,
.checks input:disabled:focus + label:before,
.checks input:disabled:active + label:before {outline:0;}
.checks input[type="radio"] + label {padding-left:30px;}
.checks input[type="radio"] + label:before {content:'';position:absolute;left:0;top:0;width:22px;height:22px;background:#fff;border:1px solid #ddd;border-radius:100%;text-align:center;}
.checks input[type="radio"]:checked + label:after {content:'';position:absolute;top:4px;left:4px;width:14px;height:14px;background:#1a5286;border-radius:100%;}
.checks input[type="radio"]:checked + label:before {border:1px solid #1a5286;}
.checks input[type="radio"]:disabled + label:before {background:#eee;}
.checks input[type="checkbox"] + label:before {content:'';display:inline-block;width:26px;height:26px;line-height:26px;margin:-2px 8px 0 0;border:1px solid #ddd;border-radius:3px;text-align:center;vertical-align:middle;}
.checks input[type="checkbox"]:checked + label:before {content:'';text-shadow:1px 1px #fff;background:url("./../images/common/icon_checks.gif") no-repeat center center #1a5286;border:0;font-size:1.4rem;color:#ff0000;}
.checks input[type="checkbox"]:disabled + label:before {background:#eee;}


/********** 인풋스타일 **********/
/*input[type="image"],*/
/*input[type="hidden"],*/
/*input[type="color"],*/
/*input[type="range"],*/
input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="search"],input[type="url"],input[type="file"],input[type="date"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="time"],input[type="number"], select {height:40px;line-height:40px;padding:0 15px;border:1px solid #dfdfdf;background:#fff;border-radius:3px;font-size:1.5rem;color:#74828c;}
input:focus,select:focus,textarea:focus {border:1px solid #1a5286;}
input[type="date"]{position:relative;}
input[type="date"]::-webkit-clear-button,
input[type="date"]::-webkit-inner-spin-button {display:none;}
input[type="date"]::-webkit-calendar-picker-indicator {position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;background:transparent;z-index:1;cursor: pointer;}
input[type="date"]:after {content:'';position:absolute;top:50%;right:20px;z-index:0;width:17px;height:15px;background:url("./../images/common/icon_de.png") no-repeat center center #fff;margin-top:-9px;}
textarea {padding:15px;border:1px solid #dfdfdf;}
@media only screen and (max-width:767px){
	input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="search"],input[type="url"],input[type="file"],input[type="date"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="time"],input[type="number"], select {height:40px;line-height:40px;padding:0 10px;margin-bottom:5px;}
	input:first-child,select:first-child {margin-top:0;}
	textarea {padding:10px;}
}


/********** 가로값 **********/
.wh100p {width:100%;}
.wh99p {width:99%;}
.wh70p {width:70%;}
.wh50p {width:50%;}
.wh45p {width:45%;}
.wh40p {width:40%;}
.wh30p {width:30%;}
.wh200 {width:200px;}
.wh70 {width:70px;}
	@media only screen and (max-width:767px){
		.wh99p,
		.wh70p,
		.wh50p,
		.wh45p,
		.wh40p,
		.wh30p {width:100%;}
		.wh200 {width:100%;}
	}


/********** 정렬 **********/
.ta-l {text-align:left;}
.ta-c {text-align:center;}
.ta-r {text-align:right;}
.vt-t {vertical-align:top;}
.vt-c {vertical-align:middle;}
.vt-b {vertical-align:bottom;}


/********** 전역클래스 **********/
.ft-l {float:left;}
.ft-r {float:right;}
.block {display:block;}
.inblock {display:inline-block;}
.overflow {overflow:hidden;}
.clear:after {content:"";display:block;clear:both;}


/********** 참고텍스트 **********/
/* 느낌표_흰배경파란 */
.point1 {display:block;padding-left:20px;background:url("./../images/common/ico_caution1.gif") no-repeat 0 6px;}
/* 느낌표_흰배경빨강 */
.point2 {display:block;padding-left:20px;background:url("./../images/common/ico_caution2.gif") no-repeat 0 6px;}
/* 느낌표_빨강배경흰색 */
.point3 {display:block;padding-left:20px;background:url("./../images/common/ico_caution3.gif") no-repeat 0 6px;}
/* 당구장표시 */
.point4 {display:block;padding-left:14px;background:url("./../images/common/bul_focus.gif") no-repeat 0 9px;}


/********** 가장자리_외부(margin) **********/
/* 위 */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
	@media only screen and (max-width:1023px){
		.mt15 {margin-top:5px;}
		.mt20 {margin-top:10px;}.mt25 {margin-top:15px;}
		.mt30 {margin-top:20px;}.mt35 {margin-top:25px;}
		.mt40 {margin-top:30px;}.mt45 {margin-top:35px;}
		.mt50 {margin-top:40px;}.mt55 {margin-top:45px;}
		.mt60 {margin-top:50px;}.mt65 {margin-top:55px;}
		.mt70 {margin-top:60px;}.mt75 {margin-top:65px;}
		.mt80 {margin-top:70px;}
	}
	@media only screen and (max-width:767px){
		.mt30 {margin-top:10px;}.mt35 {margin-top:15px;}
		.mt40 {margin-top:20px;}.mt45 {margin-top:25px;}
		.mt50 {margin-top:30px;}.mt55 {margin-top:35px;}
		.mt60 {margin-top:40px;}.mt65 {margin-top:45px;}
		.mt70 {margin-top:50px;}.mt75 {margin-top:55px;}
		.mt80 {margin-top:60px;}
	}
/* 우측 */
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
/* 좌측 */
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
